#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-9kX5pXGWeCuL2Om3iOWkD2
key:                  trifecta-2.1-9kX5pXGWeCuL2Om3iOWkD2
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9d7ad8ba0e1b05f92248e00259b499ee
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-9kX5pXGWeCuL2Om3iOWkD2
depends:
    ansi-terminal-0.10.3-I9d52OUfpwl8a0eWq2t9UF array-0.5.4.0
    base-4.14.0.0 blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    charset-0.3.7.1-Ch9nCPkgpDp8tt5N7aURXt
    comonad-5.0.6-2R8GHAN6hvs2SqF76DID6F containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-FPZ2FwnGdOvJBtwRWVYzqk
    ghc-prim-0.6.1 hashable-1.3.0.0-1Vf2Ag4BrTJ2HvpfsDNoTB
    lens-4.19.2-3Ssns4jlwds1czvV7J0sUq mtl-2.2.2
    parsers-0.12.10-C0x9AnRrT19LntAIreRCy
    prettyprinter-1.6.1-3LiREjNgnAm1KqDtbUMF53
    prettyprinter-ansi-terminal-1.1.1.2-GtaIHMe81gD5lyfxs27cNt
    profunctors-5.5.2-JFmxmqExAvSEYKhrQfX02i
    reducers-3.12.3-7hPFDDE4WaH6I4rhd1HmuP transformers-0.5.6.2
    unordered-containers-0.2.10.0-G13aGNInC3gBl4w7zg86q
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

